Re: Could Not load SSL Library

Giganews Newsgroups
Subject: Re: Could Not load SSL Library
Posted by:  Remy Lebeau (Indy Team) (no.spam@no.spam.com)
Date: Thu, 23 Aug 2007

"Alexandre" <alexandrepires20…@yahoo.com.br> wrote in message
news:7DD308E5BE32E340alexandrepires20…@yahoo.com.br...

> "Could Not load SSL Library"

Make sure you are using the correct DLLs.

> The version of ssleay32.dll and libeay32.dll is 0.9.8.5
> and version of indy is 10.1.6 with delphi7

Which release of 10.1.6 are you using, though?  Earlier 10.1.6 releases
couldn't use the official OpenSSL DLLs yet.  That was implemented in later
10.1.6 releases.

Gambit

Replies

In response to

Could Not load SSL Library posted by Alexandre on Fri, 24 Aug 2007